<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_GrossProfit" xlink:label="ifrs-full_GrossProfit" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OperatingExpenseExcludingCostOfSales" xlink:label="ifrs-full_OperatingExpenseExcludingCostOfSales" />
    <loc xlink:type="locator" xlink:href="549300SPXLHF15W2CU25-2025-12-31.xsd#crad_BalanseradeUtgifterFoerUtvecklingsarbeten" xlink:label="crad_BalanseradeUtgifterFoerUtvecklingsarbeten" />
    <loc xlink:type="locator" xlink:href="549300SPXLHF15W2CU25-2025-12-31.xsd#crad_Distributionsraettigheter" xlink:label="crad_Distributionsraettigheter" />
    <loc xlink:type="locator" xlink:href="549300SPXLHF15W2CU25-2025-12-31.xsd#crad_Patent" xlink:label="crad_Patent" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xlink:label="ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:label="ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:label="ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_GrossProfit" xlink:to="label_crad_ifrs-fullGrossProfit_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_OperatingExpenseExcludingCostOfSales" xlink:to="label_crad_ifrs-fullOperatingExpenseExcludingCostOfSales_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="crad_BalanseradeUtgifterFoerUtvecklingsarbeten" xlink:to="label_crad_cradBalanseradeUtgifterFoerUtvecklingsarbeten_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="crad_Distributionsraettigheter" xlink:to="label_crad_cradDistributionsraettigheter_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="crad_Patent" xlink:to="label_crad_cradPatent_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xlink:to="label_crad_ifrs-fullIncreaseDecreaseThroughTransactionsWithOwners_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:to="label_crad_ifrs-fullCashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="label_crad_ifrs-fullCashFlowsFromUsedInOperatingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="label_crad_ifrs-fullCashFlowsFromUsedInInvestingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="label_crad_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:to="label_crad_ifrs-fullIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <label xlink:label="label_crad_ifrs-fullGrossProfit_Total" id="crad_ifrs-fullGrossProfit_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Bruttovinst</label>
    <label xlink:label="label_crad_ifrs-fullOperatingExpenseExcludingCostOfSales_Total" id="crad_ifrs-fullOperatingExpenseExcludingCostOfSales_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Totala rörelsens kostnader</label>
    <label xlink:label="label_crad_cradBalanseradeUtgifterFoerUtvecklingsarbeten_Standard" id="crad_cradBalanseradeUtgifterFoerUtvecklingsarbeten_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Balanserade utgifter för utvecklingsarbeten</label>
    <label xlink:label="label_crad_cradDistributionsraettigheter_Standard" id="crad_cradDistributionsraettigheter_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Distributionsrättigheter</label>
    <label xlink:label="label_crad_cradPatent_Standard" id="crad_cradPatent_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Patent</label>
    <label xlink:label="label_crad_ifrs-fullIncreaseDecreaseThroughTransactionsWithOwners_Total" id="crad_ifrs-fullIncreaseDecreaseThroughTransactionsWithOwners_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Summa transaktioner med koncernens ägare</label>
    <label xlink:label="label_crad_ifrs-fullCashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_Total" id="crad_ifrs-fullCashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Kassaflöde från den löpande verksamheten, före förändring av rörelsekapital</label>
    <label xlink:label="label_crad_ifrs-fullCashFlowsFromUsedInOperatingActivities_Total" id="crad_ifrs-fullCashFlowsFromUsedInOperatingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Kassaﬂöde från den löpande verksamheten</label>
    <label xlink:label="label_crad_ifrs-fullCashFlowsFromUsedInInvestingActivities_Total" id="crad_ifrs-fullCashFlowsFromUsedInInvestingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Kassaﬂöde från investeringsverksamheten</label>
    <label xlink:label="label_crad_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" id="crad_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Kassaﬂöde från ﬁnansieringsverksamheten</label>
    <label xlink:label="label_crad_ifrs-fullIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_Total" id="crad_ifrs-fullIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Årets kassaﬂöde</label>
  </labelLink>
</linkbase>